config-handler vulnerabilities

Handles configuration files based on environment.

Latest version

2.0.3

First published

5 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=0
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the config-handler package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • M
Prototype Pollution
* Not available 07 Oct, 2021
Versions
Version Published Licenses Direct Vulnerabilities
config-handler 2.0.3 Latest 19 Jun, 2017 MIT
  • 0 C
  • 0 H
  • 1 M
  • 0 L
config-handler 2.0.2 30 Mar, 2017 MIT
  • 0 C
  • 0 H
  • 1 M
  • 0 L
config-handler 2.0.1 30 Mar, 2017 MIT
  • 0 C
  • 0 H
  • 1 M
  • 0 L
config-handler 2.0.0 30 Mar, 2017 MIT
  • 0 C
  • 0 H
  • 1 M
  • 0 L
config-handler 1.0.1 29 Mar, 2017 MIT
  • 0 C
  • 0 H
  • 1 M
  • 0 L
config-handler 1.0.0 27 Mar, 2017 MIT
  • 0 C
  • 0 H
  • 1 M
  • 0 L